Patients API
Get the current patient
Get the patient record bound to the current session.
GET
/v1/patients/meRequest
Path, query, and JSON body fields accepted by this operation.
This operation has no request fields.
Response
Successful responses use Dawn's data envelope.
dataPatientrequiredidstring<uuid>requiredworkspaceIdstring<uuid>requiredfirstNamestringrequiredmin length 1max length 80lastNamestringrequiredmin length 1max length 80emailstring<email> | nullrequiredphonestring | nullrequiredmin length 5max length 40dateOfBirthstring<date> | nullrequiredstatus"active" | "inactive" | "archived"requirednotesstring | nullrequiredmax length 50000createdAtstring<date-time>requiredupdatedAtstring<date-time>required
metaobject
Errors
Error responses use the shared error envelope.
403A patient session is required.404The patient could not be found.503The patient is temporarily unavailable.
Last updated on